<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/css.css">

    <title>homework12_cycled-slider</title>
	
</head>
<body>
	<div class="images-wrapper">
		  <img src="./img/1.jpg" alt="image of game" class="image-to-show vision" />
		  <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
		  <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
		  <img src="./img/4.png" alt="image of game" class="image-to-show" />
	</div>
<script src="js/js.js"></script>
</body>
</html>








